
.depicter-revert.depicter-65 .depicter-section{
	min-height:700px;
}
.depicter-revert.depicter-65 .depicter-layers-wrapper{
	padding-left:15px;
	padding-right:15px;
}
.depicter-revert .depicter-65-element-30{
	background-color:transparent;
	border-width:2px;
	border-style:solid;
	border-color:#FFFFFF;
	border-radius:50% 50% 50% 50%;
}
.depicter-revert .depicter-65-element-30:not(.depicter-hover-off){
	transition:all ease 0.3s;
}
.depicter-revert .depicter-65-element-30:not(.depicter-hover-off):hover {
	background-color:#FFFFFF;
}
.depicter-65-element-30 .depicter-arrow-icon{
	fill:#FFFFFF;
	transition:all ease 0.3s;
}
.depicter-65-element-30:not(.depicter-hover-off):hover .depicter-arrow-icon{
	fill:#095088;
}
.depicter-revert .depicter-65-element-31{
	background-color:transparent;
	border-width:2px;
	border-style:solid;
	border-color:#FFFFFF;
	border-radius:50% 50% 50% 50%;
}
.depicter-revert .depicter-65-element-31:not(.depicter-hover-off){
	transition:all ease 0.3s;
}
.depicter-revert .depicter-65-element-31:not(.depicter-hover-off):hover {
	background-color:#FFFFFF;
}
.depicter-65-element-31 .depicter-arrow-icon{
	fill:#FFFFFF;
	transition:all ease 0.3s;
}
.depicter-65-element-31:not(.depicter-hover-off):hover .depicter-arrow-icon{
	fill:#095088;
}
.depicter-revert .depicter-65-element-11{
	font-size:13px;
	text-align:center;
	color:#095088;
	font-family:"Raleway";
	font-weight:700;
	background-color:#FFFFFF;
	border-radius:20px;
}
.depicter-revert .depicter-65-element-11:not(.depicter-hover-off){
	transition:all ease 0.3s;
}
.depicter-revert .depicter-65-element-11:not(.depicter-hover-off):hover {
	color:#FFFFFF;
	background-color:#000000;
}
.depicter-revert .depicter-65-element-5{
	font-size:50px;
	color:#FFFFFF;
	font-family:"Antonio";
	font-weight:300;
	line-height:120%;
	background-color:transparent;
}
.depicter-revert .depicter-65-element-4{
	font-size:18px;
	color:#FFFFFF;
	font-family:"Open Sans";
	font-weight:400;
	line-height:120%;
	background-color:transparent;
}
.depicter-revert .depicter-65-element-3{
	font-size:60px;
	color:#FFFFFF;
	font-family:"Antonio";
	font-weight:700;
	line-height:150%;
	text-transform:capitalize;
	background-color:transparent;
}
.depicter-revert .depicter-65-element-34{
	filter:brightness(60%) contrast(100%) saturate(180%) blur(0px) hue-rotate(0deg);
	opacity:0.78;
}
.depicter-revert .depicter-65-element-34-frame{
	mix-blend-mode:multiply;
}
.depicter-revert .depicter-65-section-1 .depicter-section-background{
	background-color:#FFFFFF;
}
.depicter-revert .depicter-65-element-52{
	font-size:13px;
	text-align:center;
	color:#095088;
	font-family:"Raleway";
	font-weight:700;
	background-color:#FFFFFF;
	border-radius:20px;
}
.depicter-revert .depicter-65-element-52:not(.depicter-hover-off){
	transition:all ease 0.3s;
}
.depicter-revert .depicter-65-element-52:not(.depicter-hover-off):hover {
	color:#FFFFFF;
	background-color:#000000;
}
.depicter-revert .depicter-65-element-51{
	font-size:50px;
	color:#FFFFFF;
	font-family:"Antonio";
	font-weight:300;
	line-height:120%;
	background-color:transparent;
}
.depicter-revert .depicter-65-element-50{
	font-size:18px;
	color:#FFFFFF;
	font-family:"Open Sans";
	font-weight:400;
	line-height:120%;
	background-color:transparent;
}
.depicter-revert .depicter-65-element-49{
	font-size:60px;
	color:#FFFFFF;
	font-family:"Antonio";
	font-weight:700;
	line-height:150%;
	text-transform:capitalize;
	background-color:transparent;
}
.depicter-revert .depicter-65-element-53{
	filter:brightness(60%) contrast(100%) saturate(180%) blur(0px) hue-rotate(0deg);
	opacity:0.78;
}
.depicter-revert .depicter-65-element-53-frame{
	mix-blend-mode:multiply;
}
.depicter-revert .depicter-65-section-48 .depicter-section-background{
	background-color:#FFFFFF;
}
.depicter-revert .depicter-65-element-62{
	font-size:13px;
	text-align:center;
	color:#095088;
	font-family:"Raleway";
	font-weight:700;
	background-color:#FFFFFF;
	border-radius:20px;
}
.depicter-revert .depicter-65-element-62:not(.depicter-hover-off){
	transition:all ease 0.3s;
}
.depicter-revert .depicter-65-element-62:not(.depicter-hover-off):hover {
	color:#FFFFFF;
	background-color:#000000;
}
.depicter-revert .depicter-65-element-61{
	font-size:50px;
	color:#FFFFFF;
	font-family:"Antonio";
	font-weight:300;
	line-height:120%;
	background-color:transparent;
}
.depicter-revert .depicter-65-element-60{
	font-size:18px;
	color:#FFFFFF;
	font-family:"Open Sans";
	font-weight:400;
	line-height:120%;
	background-color:transparent;
}
.depicter-revert .depicter-65-element-59{
	font-size:60px;
	color:#FFFFFF;
	font-family:"Antonio";
	font-weight:700;
	line-height:150%;
	text-transform:capitalize;
	background-color:transparent;
}
.depicter-revert .depicter-65-element-63{
	filter:brightness(60%) contrast(100%) saturate(180%) blur(0px) hue-rotate(0deg);
	opacity:0.78;
}
.depicter-revert .depicter-65-element-63-frame{
	mix-blend-mode:multiply;
}
.depicter-revert .depicter-65-section-58 .depicter-section-background{
	background-color:#FFFFFF;
}

/***** Mobile *****/
@media screen and (max-width: 767px){

.depicter-revert.depicter-65 .depicter-section{
	min-height:700px;
}
.depicter-revert .depicter-65-element-30{
	background-color:transparent;
	border-width:2px;
	border-style:solid;
	border-color:#FFFFFF;
}
.depicter-65-element-30 .depicter-arrow-icon{
	fill:#FFFFFF;
}
.depicter-revert .depicter-65-element-11{
	font-size:13px;
	text-align:center;
	color:#095088;
	font-family:"Raleway";
	font-weight:700;
	background-color:#FFFFFF;
}
.depicter-revert .depicter-65-element-5{
	font-size:25px;
	text-align:center;
	color:#FFFFFF;
	font-family:"Antonio";
	font-weight:300;
	line-height:120%;
	background-color:transparent;
}
.depicter-revert .depicter-65-element-4{
	font-size:13px;
	text-align:center;
	color:#FFFFFF;
	font-family:"Raleway";
	font-weight:400;
	line-height:120%;
	background-color:transparent;
}
.depicter-revert .depicter-65-element-3{
	font-size:38px;
	text-align:center;
	color:#FFFFFF;
	font-family:"Antonio";
	font-weight:500;
	line-height:100%;
	text-transform:capitalize;
	background-color:transparent;
}
.depicter-revert .depicter-65-section-1 .depicter-section-background{
	background-color:#FFFFFF;
}
.depicter-revert .depicter-65-element-52{
	font-size:13px;
	text-align:center;
	color:#095088;
	font-family:"Raleway";
	font-weight:700;
	background-color:#FFFFFF;
}
.depicter-revert .depicter-65-element-51{
	font-size:25px;
	text-align:center;
	color:#FFFFFF;
	font-family:"Antonio";
	font-weight:300;
	line-height:120%;
	background-color:transparent;
}
.depicter-revert .depicter-65-element-50{
	font-size:13px;
	text-align:center;
	color:#FFFFFF;
	font-family:"Raleway";
	font-weight:400;
	line-height:120%;
	background-color:transparent;
}
.depicter-revert .depicter-65-element-49{
	font-size:38px;
	text-align:center;
	color:#FFFFFF;
	font-family:"Antonio";
	font-weight:500;
	line-height:100%;
	text-transform:capitalize;
	background-color:transparent;
}
.depicter-revert .depicter-65-section-48 .depicter-section-background{
	background-color:#FFFFFF;
}
.depicter-revert .depicter-65-element-62{
	font-size:13px;
	text-align:center;
	color:#095088;
	font-family:"Raleway";
	font-weight:700;
	background-color:#FFFFFF;
}
.depicter-revert .depicter-65-element-61{
	font-size:25px;
	text-align:center;
	color:#FFFFFF;
	font-family:"Antonio";
	font-weight:400;
	line-height:120%;
	background-color:transparent;
}
.depicter-revert .depicter-65-element-60{
	font-size:13px;
	text-align:center;
	color:#FFFFFF;
	font-family:"Open Sans";
	font-weight:400;
	line-height:120%;
	background-color:transparent;
}
.depicter-revert .depicter-65-element-59{
	font-size:38px;
	text-align:center;
	color:#FFFFFF;
	font-family:"Antonio";
	font-weight:500;
	line-height:100%;
	text-transform:capitalize;
	background-color:transparent;
}
.depicter-revert .depicter-65-section-58 .depicter-section-background{
	background-color:#FFFFFF;
}

}
